## libcoro-perl 5.230

=== debian/changelog ===
libcoro-perl (5.230-2) unstable; urgency=low

  * Remove temporary test patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jun 2010 15:04:31 +0200

libcoro-perl (5.230-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright for libcoro.
  * Make test suite verbose in order to track down #578458. Add a temporary
    patch to the test to get values in case of failures.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 May 2010 20:18:51 +0200

libcoro-perl (5.220-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format "3.0 (quilt)". Remove quilt framework.
  * debian/copyrigh: update formatting.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add patch spelling.patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 21:56:17 +0200

libcoro-perl (5.210-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Dec 2009 20:21:48 -0500

libcoro-perl (5.200-1) unstable; urgency=low

  * New upstream release
    + Now depends on common::sense

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 14:21:05 -0400

libcoro-perl (5.170-1) unstable; urgency=low

  * Initial Release. (Closes: #536551)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Sep 2009 05:35:59 -0400
