## libcoro-perl 5.240

=== debian/changelog ===
libcoro-perl (5.240-1ubuntu1) natty; urgency=low

  * debian/patches/sjlj_no_fortify_source.patch: Disable glibc FORTIFY_SOURCE
    when setjmp/longjmp is used, in order to keep coroutine tricks working.
    Fixes armel FTBFS.

 -- Jani Monoses <jani@ubuntu.com>  Mon, 04 Apr 2011 10:15:46 +0300

libcoro-perl (5.240-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders
  * debian/copyright: added me

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 28 Oct 2010 12:58:00 +0200

libcoro-perl (5.230-4) unstable; urgency=low

  * debian/rules: remove architecture-specific backend selection; potentially
    buggy and not the cause of the problems; thanks to Niko Tyni for the
    hints! (Cf. #578458)
  * debian/control: bump (build) dependency on libanyevent-perl to 5.271-2
    accordingly.
  * debian/copyright: refresh License stanzas.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Sep 2010 21:49:35 +0200

libcoro-perl (5.230-3) unstable; urgency=low

  * Remove override for tests.
  * Build with pthread backend on some acrchitectures (cf. #578458).
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Aug 2010 17:34:03 -0400
