## libcoro-perl 6.000

=== debian/changelog ===
libcoro-perl (6.000-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/sjlj_no_fortify_source.patch: Disable glibc FORTIFY_SOURCE
      when setjmp/longjmp is used, in order to keep coroutine tricks working.
      Fixes armel FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 01 Jul 2011 08:43:55 +0200

libcoro-perl (6.000-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 3.9.2 (no chenges needed)
  * Bump libcoro upstream copyright years
  * Add debian/NEWS with incompatible changes
  * Add fix-wrong-path-for-interpreter patch
  * Add Coro/ecb.h to debian/copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 30 Jun 2011 20:42:21 +0200

libcoro-perl (5.372-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/sjlj_no_fortify_source.patch: Disable glibc FORTIFY_SOURCE
      when setjmp/longjmp is used, in order to keep coroutine tricks working.
      Fixes armel FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 17 May 2011 14:39:50 +0200

libcoro-perl (5.372-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 5.250

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patches
  * Bump to debhelper 8
  * Add myself to Uploaders and debian/copyright
  * Recommends libevent-perl and libio-aio-perl

  [ gregor herrmann ]
  * Remove version from libanyevent-perl (build) dependency, nothing older in
    the archive.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 27 Feb 2011 18:03:54 +0100

libcoro-perl (5.240-1ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:29:25 +0100
