=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libcoro-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7),
- libguard-perl, libanyevent-perl (>= 5.271-2), libcommon-sense-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Build-Depends: perl, debhelper (>= 8),
+ libguard-perl, libanyevent-perl, libcommon-sense-perl
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
-Standards-Version: 3.9.1
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Coro/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcoro-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcoro-perl/
@@ -15,7 +17,8 @@
 Package: libcoro-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libguard-perl, libanyevent-perl (>= 5.271-2), libcommon-sense-perl
+ libguard-perl, libanyevent-perl, libcommon-sense-perl
+Recommends: libevent-perl, libio-aio-perl
 Description: Perl framework implementing coroutines
  Coro is a collection of modules which manages continuations in general, most
  often in the form of cooperative threads (also called coros, or simply "coro"
