## libcoro-perl 6.070

=== debian/changelog ===
libcoro-perl (6.070-1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/patches/sjlj_no_fortify_source.patch: Disable glibc
      FORTIFY_SOURCE when setjmp/longjmp is used, in order to keep coroutine
      tricks working.  Fixes armel FTBFS.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Nov 2011 23:09:10 +0000

libcoro-perl (6.070-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 12 Nov 2011 17:54:25 +0100

libcoro-perl (6.050-1ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 09:21:08 +0000

libcoro-perl (6.050-1ubuntu1) precise; urgency=low

  * Merge from debian testing.  Remaining changes:
    - debian/patches/sjlj_no_fortify_source.patch: Disable glibc FORTIFY_SOURCE
      when setjmp/longjmp is used, in order to keep coroutine tricks working.
      Fixes armel FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 16 Oct 2011 15:54:15 +0200

libcoro-perl (6.050-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 05 Aug 2011 11:31:42 +0200

libcoro-perl (6.040-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 04 Aug 2011 19:00:11 +0200
