=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Coro/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcoro-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcoro-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcoro-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
 
 Package: libcoro-perl
 Architecture: any
