## libcoro-perl 6.080

=== debian/changelog ===
libcoro-perl (6.080-3) unstable; urgency=low

  * Drop revert-exit-change.patch (didn't work as expected)
  * Add fix-ftbfs-with-longjmp.patch to actually fix FTBFS

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 16:21:54 +0200

libcoro-perl (6.080-2) unstable; urgency=low

  * Add revert-exit-change.patch to fix multiple FTBFS

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 12:33:44 +0200

libcoro-perl (6.080-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Fix and update copyright to copyright-format 1.0
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 17 Apr 2012 15:01:01 +0200
