=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libcoro-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8),
+Build-Depends: perl, debhelper (>= 9.20120312),
  libguard-perl, libanyevent-perl, libcommon-sense-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Coro/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcoro-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
