## libcoro-perl 6.100

=== debian/changelog ===
libcoro-perl (6.100-2) unstable; urgency=low

  * Add libev-perl and libevent-perl in build dependencies to build Core::EV
    and Coro::Event
  * Add libev-perl to Recommends

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 08 Nov 2012 06:54:49 +0100

libcoro-perl (6.100-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 13:17:47 +0200

libcoro-perl (6.090-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright for ecb.h
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 09:52:17 +0200
