=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: perl, debhelper (>= 9.20120312),
- libguard-perl, libanyevent-perl, libcommon-sense-perl
+ libanyevent-perl, libcommon-sense-perl, libev-perl, libevent-perl, libguard-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
+ Alessandro Ghedini <ghedo@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Coro/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcoro-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
@@ -16,8 +17,8 @@
 Package: libcoro-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libguard-perl, libanyevent-perl, libcommon-sense-perl
-Recommends: libevent-perl, libio-aio-perl
+ libanyevent-perl, libcommon-sense-perl, libguard-perl
+Recommends: libio-aio-perl, libev-perl, libevent-perl
 Description: Perl framework implementing coroutines
  Coro is a collection of modules which manages continuations in general, most
  often in the form of cooperative threads (also called coros, or simply "coro"
