## libcoro-perl 6.310

=== debian/changelog ===
libcoro-perl (6.310-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 6.310
  * Add libanyevent-perl (>= 7) in recommended dependencies and update
    libio-aio-perl dependency version
  * Update patches
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 15:55:15 +0200
