=== debian/control ===
Source: libcoro-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libanyevent-perl,
               libcommon-sense-perl,
               libev-perl,
               libevent-perl,
               libguard-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcoro-perl.git
Homepage: https://metacpan.org/release/Coro/

Package: libcoro-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libanyevent-perl,
         libcommon-sense-perl,
         libguard-perl
Recommends: libanyevent-perl (>= 7),
            libev-perl,
            libevent-perl,
            libio-aio-perl (>= 3.1)
Description: Perl framework implementing coroutines
 Coro is a collection of modules which manages continuations in general, most
 often in the form of cooperative threads (also called coros, or simply "coro"
 in the documentation). They do not actually execute at the same time, even on
 machines with multiple processors.
 .
 The specific flavor of thread offered by this module also guarantees you that
 it will not switch between threads unless necessary. It switches at easily-
 identified points in your program, so locking and parallel access are rarely
 an issue, making threaded programming much safer and easier than using other
 threading models.
 .
 Coro provides a full shared address space, which makes communication between
 threads very easy. A parallel matrix multiplication benchmark runs over 300
 times faster on a single core than perl's ithreads on a quad core using all
 four cores.
