## libcoro-perl 6.330

=== debian/changelog ===
libcoro-perl (6.330-1) unstable; urgency=low

  * Imported Upstream version 6.330
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 03 Dec 2013 20:30:17 +0100
