=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libevent-perl,
                libguard-perl,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro/
