## libcoro-perl 6.390

=== debian/changelog ===
libcoro-perl (6.390-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 09:47:03 -0700

libcoro-perl (6.390-1) unstable; urgency=medium

  * New upstream release.
  * Refresh spelling.patch (offset).
  * Update copyright years and license terms for Coro/ecb.h.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 19:36:43 +0200

libcoro-perl (6.370-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 6.370
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 17 Mar 2014 13:12:01 +0100
