=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcoro-perl.git
-Homepage: https://metacpan.org/release/Coro/
+Homepage: https://metacpan.org/release/Coro
 
 Package: libcoro-perl
 Architecture: any
