## libcoro-perl 6.410

=== debian/changelog ===
libcoro-perl (6.410-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-ftbfs-with-longjmp.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 19:39:11 +0200
