=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libguard-perl,
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcoro-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcoro-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
