## libcoro-perl 6.490

=== debian/changelog ===
libcoro-perl (6.490-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 6.470
  * Add libcanary-stability-perl as build dependency
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

  [ gregor herrmann ]
  * Update years of upstream copyright.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release 6.490.
  * Set bindnow linker flag in debian/rules.
  * Fix duplicate word in debian/copyright. Thanks to lintian.
  * Add more corrections to spelling.patch.
  * Add libnet-http-perl to Recommends. Thanks to autopkgtest.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominic Hargreaves ]
  * Add patch to fix compatibility with perl 5.22+.
    Closes: #787500. This patch is not supported by the upstream
    author, who only supports Coro with a fork of perl called 'stableperl'
    (which is not part of Debian).

 -- Dominic Hargreaves <dom@earth.li>  Sun, 22 May 2016 14:09:30 +0100
