=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libanyevent-perl,
+               libcanary-stability-perl,
                libcommon-sense-perl,
                libev-perl,
                libevent-perl,
                libguard-perl,
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcoro-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcoro-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
 
 Package: libcoro-perl
@@ -30,7 +32,8 @@
 Recommends: libanyevent-perl (>= 7),
             libev-perl,
             libevent-perl,
-            libio-aio-perl (>= 3.1)
+            libio-aio-perl (>= 3.1),
+            libnet-http-perl
 Description: Perl framework implementing coroutines
  Coro is a collection of modules which manages continuations in general, most
  often in the form of cooperative threads (also called coros, or simply "coro"
@@ -47,4 +50,7 @@
  threads very easy. A parallel matrix multiplication benchmark runs over 300
  times faster on a single core than perl's ithreads on a quad core using all
  four cores.
-
+ .
+ This version of Coro has been patched by the Debian Project to provide
+ compatibility with Perl 5.22 and Perl 5.24. Please send bug reports to
+ Debian (<https://www.debian.org/Bugs/>) and not the original author.
