## libcoro-perl 6.511

=== debian/changelog ===
libcoro-perl (6.511-2build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:07:04 +0200

libcoro-perl (6.511-2) unstable; urgency=medium

  * Add patch from CPAN RT to adjust for perl 5.26.
    Thanks to Petr Písař <ppisar@redhat.com>. (Closes: #865019)
  * Drop unneded version constraints in debian/control where even
    oldoldstable has newer versions.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 20:42:25 +0200

libcoro-perl (6.511-1) unstable; urgency=medium

  * New upstream release.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Refresh spelling.patch.
  * Drop coro-5.22.patch, issues are fixed upstream.
  * Add back a hunk of the removed patch as coro-5.24.patch.
    (Closes: #838851)

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Sep 2016 23:17:12 +0200
