=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libcoro-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
@@ -16,7 +15,7 @@
                libevent-perl,
                libguard-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcoro-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
@@ -29,10 +28,9 @@
          libanyevent-perl,
          libcommon-sense-perl,
          libguard-perl
-Recommends: libanyevent-perl (>= 7),
-            libev-perl,
+Recommends: libev-perl,
             libevent-perl,
-            libio-aio-perl (>= 3.1),
+            libio-aio-perl,
             libnet-http-perl
 Description: Perl framework implementing coroutines
  Coro is a collection of modules which manages continuations in general, most
