## libcoro-perl 6.514

=== debian/changelog ===
libcoro-perl (6.514-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 6.514
  * drop fix-ftbfs-with-longjmp.patch, applied upstream
  * drop coro-5.24.patch, applied upstream
  * drop coro-5.26.patch, applied upstream
  * refresh spelling.patch, almost all applied upstream
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Oct 2017 15:14:17 +0000
