=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: libcoro-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -15,7 +13,7 @@
                libevent-perl,
                libguard-perl,
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcoro-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
