## libcoro-perl 6.520

=== debian/changelog ===
libcoro-perl (6.520-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 6.520
  * Declare conformance with Policy 4.2.0
  * Bump debhelper compat level to 10
  * Change hardening flags to +all
  * Add "Multi-Arch: same"

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 18 Aug 2018 13:08:21 +0200
