=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libanyevent-perl,
                libcanary-stability-perl,
                libcommon-sense-perl,
@@ -13,9 +13,9 @@
                libevent-perl,
                libguard-perl,
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcoro-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcoro-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
 
 Package: libcoro-perl
@@ -30,6 +30,7 @@
             libevent-perl,
             libio-aio-perl,
             libnet-http-perl
+Multi-Arch: same
 Description: Perl framework implementing coroutines
  Coro is a collection of modules which manages continuations in general, most
  often in the form of cooperative threads (also called coros, or simply "coro"
