## libcoro-perl 6.540

=== debian/changelog ===
libcoro-perl (6.540-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 6.540
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 17 Dec 2018 06:46:34 +0100
