=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcoro-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -13,13 +13,14 @@
                libevent-perl,
                libguard-perl,
                perl
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
 
 Package: libcoro-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
@@ -30,7 +31,6 @@
             libevent-perl,
             libio-aio-perl,
             libnet-http-perl
-Multi-Arch: same
 Description: Perl framework implementing coroutines
  Coro is a collection of modules which manages continuations in general, most
  often in the form of cooperative threads (also called coros, or simply "coro"
