## libcoro-perl 6.550

=== debian/changelog ===
libcoro-perl (6.550-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 10:47:39 +0000

libcoro-perl (6.550-1) unstable; urgency=medium

  * Import upstream version 6.550.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Replace fix-wrong-path-for-interpreter.patch with debian/rules
    overrides. This also catches another new occurrence of the hasbang.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 20:56:34 +0200
