=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libanyevent-perl,
+Build-Depends: debhelper-compat (= 12),
+               libanyevent-perl <!nocheck>,
                libcanary-stability-perl,
-               libcommon-sense-perl,
-               libev-perl,
-               libevent-perl,
-               libguard-perl,
+               libcommon-sense-perl <!nocheck>,
+               libev-perl <!nocheck>,
+               libevent-perl <!nocheck>,
+               libguard-perl <!nocheck>,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
