## libcoro-perl 6.570

=== debian/changelog ===
libcoro-perl (6.570-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop notice about long gone patches from long description.
    Thanks to Jakub Wilk.

  [ Étienne Mollier ]
  * Coro-6.57-c23.patch: new: fix build failure with C23.
    Thanks to github@trace.city-fan.org (Closes: #1097176)
  * Declare compliance with Debian Policy 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Mar 2025 20:20:16 +0100

libcoro-perl (6.570-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcoro-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:29:37 +0100

libcoro-perl (6.570-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Use cross-build-compatible form of generating ARCHLIB from
    $Config{vendorarch}.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 18:16:26 +0100

libcoro-perl (6.570-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.570.
  * Update years of upstream and packaging copyright.
  * Remove contentless debian/upstream/metadata.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add another fix to spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 18:29:20 +0200
