=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libanyevent-perl <!nocheck>,
                libcanary-stability-perl,
                libcommon-sense-perl <!nocheck>,
                libev-perl <!nocheck>,
                libevent-perl <!nocheck>,
                libguard-perl <!nocheck>,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcoro-perl.git
 Homepage: https://metacpan.org/release/Coro
+Rules-Requires-Root: no
 
 Package: libcoro-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
@@ -47,7 +48,3 @@
  threads very easy. A parallel matrix multiplication benchmark runs over 300
  times faster on a single core than perl's ithreads on a quad core using all
  four cores.
- .
- This version of Coro has been patched by the Debian Project to provide
- compatibility with Perl 5.22 and Perl 5.24. Please send bug reports to
- Debian (<https://www.debian.org/Bugs/>) and not the original author.
